{
  "no-files-without-scenarios": "on",
  "no-unnamed-features": "on",
  "no-unnamed-scenarios": "on",
  "no-dupe-scenario-names": ["on", "in-feature"],
  "no-dupe-feature-names": "on",
  "no-partially-commented-tag-lines": "on",
  "indentation": "off",
  "no-trailing-spaces": "on",
  "new-line-at-eof": ["on", "yes"],
  "no-multiple-empty-lines": "on",
  "no-empty-file": "on",
  "no-scenario-outlines-without-examples": "on",
  "name-length": ["on", {
    "Feature": 500, 
    "Scenario": 550, 
    "Step": 550
  }],
  "no-restricted-tags": ["on", {
    "tags": ["@watch", "@wip"]
  }],
  "use-and": "off",
  "no-duplicate-tags": "off",
  "no-superfluous-tags": "on",
  "no-homogenous-tags": "off",
  "one-space-between-tags": "on",
  "no-unused-variables": "on",
  "no-background-only-scenario": "off",
  "no-empty-background": "on",
  "scenario-size": ["off", {
    "steps-length": {
      "Background": 15,
      "Scenario": 15
    }
  }]
}